@font-face {
    font-family: "dynamicFont";
    src: url("Vazirmatn[wght].ttf") format("ttf");
    src: url("Vazirmatn[wght].woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "dynamicFont";
    src: url("Vazirmatn-Black.ttf") format("ttf");
    src: url("Vazirmatn-Black.woff2") format("woff2");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "dynamicFont";
    src: url("Vazirmatn-ExtraBold.ttf") format("ttf");
    src: url("Vazirmatn-ExtraBold.woff2") format("woff2");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "dynamicFont";
    src: url("Vazirmatn-ExtraLight.ttf") format("ttf");
    src: url("Vazirmatn-ExtraLight.woff2") format("woff2");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "dynamicFont";
    src: url("Vazirmatn-Light.ttf") format("ttf");
    src: url("Vazirmatn-Light.woff2") format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "dynamicFont";
    src: url("Vazirmatn-SemiBold.ttf") format("ttf");
    src: url("Vazirmatn-SemiBold.woff2") format("woff2");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "dynamicFont";
    src: url("Vazirmatn-Thin.ttf") format("ttf");
    src: url("Vazirmatn-Thin.woff2") format("woff2");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}